@charset "utf-8";
/* CSS Document */

#fonts
{
	background: url(../page-image/page662.jpg);
	height: 100%;
	padding: 12px;
	padding-top: 420px;
	font-size: 12px;
}

#news1
{
	background: url(../page-image/page690.jpg);
	height: 100%;
	padding-left: 50px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
#news2
{
	background: url(../page-image/page691.jpg);
	height: 100%;
	padding-left: 60px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	
}

.innerbox
{
	height: 100%;
	overflow-y: scroll;
}


#shop
{
	background: url(../page-image/page693.jpg);
	height: 100%;
	padding: 30px;
	padding-top: 300px;
}


#about-me
{
	background: url(../page-image/page695.jpg);
	height: 100%;
	padding: 30px;
	font-size: 11px;
	padding-top: 20px;
}

#about-me a
{
	color: #4f2b00;
}


#contact-me
{
	background: url(../page-image/page697.jpg);
	height: 100%;
	padding: 30px;
	padding-top: 20px;
}



.index


.content